GCLOUD_KMS_KEYRINGS_DESCRIBE(1)

NAME

gcloud kms keyrings describe - get metadata for a keyring

SYNOPSIS

gcloud kms keyrings describe KEYRING [--location=LOCATION] [GLOBAL-FLAG ...]

DESCRIPTION
Returns metadata for the given keyring.

POSITIONAL ARGUMENTS

    KEYRING
        Name of the keyring to describe.

FLAGS

    --location=LOCATION
        The location of the requested resource.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command returns the metadata for the keyring towers in the location us-east1:
    $ gcloud kms keyrings describe towers --location us-east1